Page MenuHomePhabricator

decom 36 old appservers in eqiad (onsite, dcops)
Closed, ResolvedPublic

Description

In T247780 36 of 38 old appservers in eqiad that had originally been bought in RT 8786 and installed in RT 8862 have been decom'ed from production service.

see: T247780#6022339

This is a subtask for the follow-up steps done by dcops. (Physically remove, switch ports etc)

I am listing all host names with their own check box to make it easier.

There is a total of 36 servers to be decom'ed. 30 from rack D5 and 6 from rack D4. 2 remaining ones not part of this ticket are thumbor1003/thumbor1004.

Here is the netbox link to show 36 mw1* servers in state "decom":

https://netbox.wikimedia.org/dcim/devices/?q=mw1&status=decommissioning&mac_address=&has_primary_ip=&local_context_data=&virtual_chassis_member=&console_ports=&console_server_ports=&power_ports=&power_outlets=&interfaces=&pass_through_ports=&cf_purchase_date=

  • mw1221
  • mw1222
  • mw1223
  • mw1224
  • mw1225
  • mw1226
  • mw1227
  • mw1228
  • mw1229
  • mw1230
  • mw1231
  • mw1232
  • mw1233
  • mw1234
  • mw1235
  • mw1238
  • mw1239
  • mw1240
  • mw1241
  • mw1242
  • mw1243
  • mw1244
  • mw1245
  • mw1246
  • mw1247
  • mw1248
  • mw1249
  • mw1250
  • mw1251
  • mw1252
  • mw1253
  • mw1254
  • mw1255
  • mw1256
  • mw1257
  • mw1258

Event Timeline

Dzahn created this task.May 28 2020, 12:01 PM
Dzahn renamed this task from decom old appservers in eqiad (onsite, dcops) to decom 36 old appservers in eqiad (onsite, dcops).May 28 2020, 12:14 PM
Dzahn reassigned this task from Dzahn to Cmjohnson.
Dzahn added a project: DC-Ops.
Dzahn updated the task description. (Show Details)

Hi Chris, this is a new ticket I made in response to T218751#6134304.

Dzahn triaged this task as Medium priority.May 28 2020, 12:19 PM
RobH removed a subscriber: RobH.May 28 2020, 3:07 PM
Cmjohnson moved this task from Backlog to Decommission on the ops-eqiad board.May 29 2020, 1:19 PM

@Cmjohnson Host have been removed from racks and netbox has been updated for removing from rack.

Change 605209 had a related patch set uploaded (by Cmjohnson; owner: Cmjohnson):
[operations/dns@master] Removing asset dns entries for decom'd mw1221-1258

https://gerrit.wikimedia.org/r/605209

Change 605209 merged by Cmjohnson:
[operations/dns@master] Removing asset dns entries for decom'd mw1221-1258

https://gerrit.wikimedia.org/r/605209

Cmjohnson closed this task as Resolved.Jun 12 2020, 12:49 PM
Cmjohnson updated the task description. (Show Details)
Cmjohnson updated the task description. (Show Details)

removed from networks switch, all dns entries removed, removed from rack and netbox has been updated to offline. Resolving this task